
TYPO3.Flow - Bug # 32420

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: - Testing -
Created: 2011-12-09 Assigned To: Karsten Dambekalns
Updated: 2011-12-21 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: classesFromSubMatchingPackagesAreLoaded() fails with PHPUnit 3.6
Description

The test creates two directories in vfs that are already created in setUp(). That raises a warning, the resulting output triggers a test
failure with PHPUnit 3.6.

History
#1 - 2011-12-09 15:12 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7171

#2 - 2011-12-13 15:39 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Fixed now with https://review.typo3.org/7164

#3 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
